<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm0405m000" xml:lang="en">
   <Header>
      <Title>Print Contract Types (tsctm0405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  the selected range of <Link href="/baanerp/ts/glossary/glossary#ContraTypes_ts" role="glossary">service-contract types</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>